/* Class = "NSColorWell"; ibShadowedToolTip = "Shadow color"; ObjectID = "8"; */
"Shadow color" = "影の色";

/* Class = "NSButton"; ibShadowedToolTip = "Enable/disable drop shadow"; ObjectID = "767"; */
"Enable/disable drop shadow" = "ドロップシャドウを有効／無効にする";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Fill style picker"; ObjectID = "25"; */
"Fill style picker" = "塗りつぶしスタイルピッカー";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "715"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Image"; ObjectID = "29"; */
"Image" = "イメージ";

/* Class = "NSMenuItem"; title = "Colorized Image"; ObjectID = "30"; */
"Colorized Image" = "着色イメージ";

/* Class = "NSMenuItem"; title = "Tinted Image"; ObjectID = "31"; */
"Tinted Image" = "半透明イメージ";

/* Class = "NSBox"; title = "Box"; ObjectID = "640"; */
"Box" = "ボックス";

/* Class = "NSButton"; ibShadowedToolTip = "Enable/disable fill for the selection"; ObjectID = "33"; */
"Enable/disable fill for the selection" = "選択範囲の塗りつぶしを有効／無効にする";

/* Class = "NSTextField"; ibShadowedToolTip = "Stroke width"; ObjectID = "36"; */
"Stroke width" = "ストロークの幅";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Number of stroke outlines"; ObjectID = "713"; */
"Number of stroke outlines" = "ストロークアウトラインの数";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "738"; */
"1" = "1";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "44"; */
"2" = "2";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "45"; */
"3" = "3";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "46"; */
"4" = "4";

/* Class = "NSMenuItem"; title = "5"; ObjectID = "47"; */
"5" = "5";

/* Class = "NSColorWell"; ibShadowedToolTip = "Alternate stroke color when multiple outlines"; ObjectID = "54"; */
"Alternate stroke color when multiple outlines" = "複数のアウトラインがあるときに使用する代わりのストロークの色";

/* Class = "NSButton"; ibShadowedToolTip = "Enable/disable the outline stroke for the selection"; ObjectID = "59"; */
"Enable/disable the outline stroke for the selection" = "選択範囲のアウトラインストロークを有効／無効にする";

/* Class = "NSColorWell"; ibShadowedToolTip = "Stroke color"; ObjectID = "66"; */
"Stroke color" = "ストロークの色";

/* Class = "NSTextField"; ibShadowedToolTip = "Horizontal shadow offset"; ObjectID = "77"; */
"Horizontal shadow offset" = "水平方向の影オフセット";

/* Class = "NSTextField"; ibShadowedToolTip = "Shadow edge bluriness"; ObjectID = "83"; */
"Shadow edge bluriness" = "影のエッジのぼかし度";

/* Class = "NSTextField"; ibShadowedToolTip = "Shadow opacity"; ObjectID = "735"; */
"Shadow opacity" = "影の不透明度";

/* Class = "NSTextField"; ibShadowedToolTip = "Vertical shadow offset"; ObjectID = "126"; */
"Vertical shadow offset" = "垂直方向の影オフセット";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "237"; */
"Tab" = "タブ";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "238"; */
"View" = "表示";

/* Class = "NSTabViewItem"; label = "Item 2"; ObjectID = "248"; */
"Item 2" = "項目 2";

/* Class = "NSTabViewItem"; label = "Item 3"; ObjectID = "250"; */
"Item 3" = "項目 3";

/* Class = "NSTabViewItem"; label = "Item 4"; ObjectID = "252"; */
"Item 4" = "項目 4";

/* Class = "NSTextFieldCell"; title = "Color"; ObjectID = "575"; */
"Color" = "色";

/* Class = "GradientComboWell"; ibShadowedToolTip = "Color/gradient picker"; ObjectID = "431"; */
"Color/gradient picker" = "色／グラデーションピッカー";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Image fill method"; ObjectID = "298"; */
"Image fill method" = "イメージ塗りつぶし方法";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "308"; */
"Scale to Fit" = "領域に合わせる";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "307"; */
"Scale to Fill" = "前面に拡大";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "306"; */
"Stretch" = "引き伸ばす";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "305"; */
"Original Size" = "元のサイズ";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "304"; */
"Tile" = "タイル状に配置";

/* Class = "NSImageView"; ibShadowedToolTip = "Drag images to set an image fill"; ObjectID = "297"; */
"Drag images to set an image fill" = "イメージ塗りつぶしを設定するには、イメージをドラッグ";

/* Class = "GradientComboWell"; ibShadowedToolTip = "Gradient picker"; ObjectID = "310"; */
"Gradient picker" = "グラデーションピッカー";

/* Class = "NSSegmentedControl"; ibShadowedToolTip = "Stroke join style"; ObjectID = "319"; */
"Stroke join style" = "ストローク結合スタイル";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust the transparency of the tint color"; ObjectID = "418"; */
"Adjust the transparency of the tint color" = "色合いの透明度を調整";

/* Class = "NSImageView"; ibShadowedToolTip = "Drag images here to configure image fill"; ObjectID = "532"; */
"Drag images here to configure image fill" = "イメージ塗りつぶしを設定するには、イメージをここにドラッグ";

/* Class = "NSImageView"; ibShadowedToolTip = "Drag image here to configure image fill"; ObjectID = "534"; */
"Drag image here to configure image fill" = "イメージ塗りつぶしを設定するには、イメージをここにドラッグ";

/* Class = "NSButtonCell"; title = "Shadow"; ObjectID = "563"; */
"Shadow" = "影";

/* Class = "NSButtonCell"; title = "Fill"; ObjectID = "565"; */
"Fill" = "塗りつぶし";

/* Class = "NSButtonCell"; title = "Stroke"; ObjectID = "569"; */
"Stroke" = "ストローク";

/* Class = "NSTextFieldCell"; title = "X Offset:"; ObjectID = "572"; */
"X Offset:" = "X オフセット：";

/* Class = "NSTextFieldCell"; title = "Opacity"; ObjectID = "642"; */
"Opacity" = "不透明度";

/* Class = "NSTextFieldCell"; title = "Outlines:"; ObjectID = "579"; */
"Outlines:" = "アウトライン：";

/* Class = "NSTextFieldCell"; title = "Blur"; ObjectID = "580"; */
"Blur" = "ぼかし";

/* Class = "NSTextFieldCell"; title = "Y Offset:"; ObjectID = "583"; */
"Y Offset:" = "Y オフセット：";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "594"; */
"Color:" = "色：";

/* Class = "NSTextFieldCell"; title = "Amount:"; ObjectID = "593"; */
"Amount:" = "量：";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "745"; */
" " = " ";

/* Class = "NSMenuItem"; title = "Line"; ObjectID = "608"; */
"Line" = "行";

/* Class = "NSMenuItem"; title = "Dash 001"; ObjectID = "609"; */
"Dash 001" = "ダッシュ 001";

/* Class = "NSMenuItem"; title = "Dash 002"; ObjectID = "610"; */
"Dash 002" = "ダッシュ 002";

/* Class = "NSMenuItem"; title = "Brush 001"; ObjectID = "623"; */
"Brush 001" = "ブラシ 001";

/* Class = "NSMenuItem"; title = "Brush 002"; ObjectID = "624"; */
"Brush 002" = "ブラシ 002";

/* Class = "NSMenuItem"; title = "Brush 003"; ObjectID = "625"; */
"Brush 003" = "ブラシ 003";

/* Class = "NSMenuItem"; title = "Brush 004"; ObjectID = "626"; */
"Brush 004" = "ブラシ 004";

/* Class = "NSMenuItem"; title = "Brush 005"; ObjectID = "627"; */
"Brush 005" = "ブラシ 005";

/* Class = "NSMenuItem"; title = "Brush 006"; ObjectID = "628"; */
"Brush 006" = "ブラシ 006";

/* Class = "NSMenuItem"; title = "Brush 007"; ObjectID = "629"; */
"Brush 007" = "ブラシ 007";

/* Class = "NSMenuItem"; title = "Brush 008"; ObjectID = "631"; */
"Brush 008" = "ブラシ 008";

/* Class = "NSTextFieldCell"; title = "Endpoints:"; ObjectID = "684"; */
"Endpoints:" = "端点：";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "724"; */
"None" = "なし";

/* Class = "NSMenuItem"; title = "Solid Arrow"; ObjectID = "723"; */
"Solid Arrow" = "矢印（塗りつぶし）";

/* Class = "NSMenuItem"; title = "Open Arrow"; ObjectID = "722"; */
"Open Arrow" = "開き矢印";

/* Class = "NSMenuItem"; title = "Arrow Head"; ObjectID = "721"; */
"Arrow Head" = "矢じり";

/* Class = "NSMenuItem"; title = "Solid Circle"; ObjectID = "720"; */
"Solid Circle" = "円（塗りつぶし）";

/* Class = "NSMenuItem"; title = "Solid Diamond"; ObjectID = "719"; */
"Solid Diamond" = "ひし形（塗りつぶし）";

/* Class = "NSMenuItem"; title = "Solid Square"; ObjectID = "718"; */
"Solid Square" = "正方形（塗りつぶし）";

/* Class = "NSMenuItem"; title = "Inverted Arrow"; ObjectID = "717"; */
"Inverted Arrow" = "逆矢印";

/* Class = "NSMenuItem"; title = "Bar"; ObjectID = "716"; */
"Bar" = "バー";

/* Class = "NSTextFieldCell"; title = "Opacity:"; ObjectID = "730"; */
"Opacity:" = "不透明度：";

/* Class = "NSButtonCell"; title = "Compact"; ObjectID = "768"; */
"Compact" = "コンパクト";